@charset "utf-8";
body{font-family:'arial' !important;color:#000;font-size:15pt;line-height:16pt;}
.no-margin{margin:0 !important}
.margin-top-5{margin-top:5px !important;}
.margin-top-10{margin-top:10px !important;}
.margin-top-20{margin-top:20px;}
.margin-top-30{margin-top:30px;}
.margin-bottom-0{margin-bottom:0 !important;}
.margin-bottom-20{margin-bottom:20px;}
.margin-bottom-40{margin-bottom:40px;}
.margin-right-10{margin-right:10px;}
.color-red{color:#e20613;}
.margin-home-20{margin-bottom:20px;}
.logo-left-block{display:none;}
.logo-left{float:left;width:510px;margin-top:8px;}
.logo-right{overflow:hidden;}
.logo-right >a>img{width:150px;}
.logo-inner-1{float:left;width:180px;position:relative;margin-right:10px;}
.logo-inner-2{float:left;width:auto;border-right:1px solid #606060;padding-right:10px;}
.logo-inner-3{float:left;width:auto;border-right:1px solid #606060;padding:0 3px 0 10px;}
.logo-inner-4{float:left;width:auto;padding-left:7px;}
.logo-inner-1 input{float:left;color:#ccc;padding:1px 4px;border:0;outline:0;height:30px;width:100%;}
.search-icon{background-image:url(../images/search-icon.png);background-repeat:no-repeat;height:26px;width:26px;position:absolute;left:0;top:4px;border:0;outline:0;}
.search-icon:hover{background-image:url(../images/search-icon-hover.png);background-repeat:no-repeat;height:26px;width:26px;position:absolute;left:0;top:4px;border:0;outline:0;}
.top_header{}
.menu-position{margin-top:0px;}
#new{margin-top:77px;}
.email-bg{float:left;width:100%;margin-top:20px;}
.email-left{float:left;width:38px;margin-right:10px;}
.email-right{position:relative;overflow:hidden;border:1px solid #ff0000;}
.email-right-input{float:left;width:100%;padding-right:65px;}
.email-right-input input{width:100%;border:0;outline:0;padding:3px 10px;min-height:29px;}
.email-right-btn{float:left;}
.search-btn{background:#e20613;padding:4px 10px;border:0;color:#fff;font-size:16px;position:absolute;}
.margin-top20{margin-top:20px;float:left;width:100%;}
.hot-now{float:left;width:260px;margin-right:15px;}
.hot-now-heading{float:left;width:260px;margin-right:20px;border-bottom:2px solid #000000;}
.event_logo{float:right;}
.event_logo >img{width:230px;}
.event_more_article{margin-top:25px;margin-bottom:5px;}
.hot-now-heading-text{float:right;width:auto;background:#000000;padding:3px 10px;color:#ffffff;font-size:15px;font-family:'arial';font-weight:300;}
.hot-now-heading-text>a{color:#fff;}
.hot-now-thumb-bg{float:left;width:100%;background:#f3f3f3;margin-top:7px;}
.hot-thumb-padding{padding:5px 5px 0;}
.hot-now-thumb{float:right;overflow:hidden;}
.hot-now-thumb img{width:90px;height:90px;}
.date_view{padding:5px;text-align:center;font-size:12px;}
.hot-now-thumb-text-bg{position:relative;overflow:hidden;height:87px;padding:5px 10px;}
.hot-now-thumb-text-bg >.social_top{position:absolute;top:4px;left:9px;line-height:20px;}
.hot-now-thumb-text-bg p{margin:0;font-size:14px;width:100%;text-align:right;color:#535351;font-family:'arial';}
.hot-now-slider-bg{float:right;width:524px;margin-left:10px;}
.hot-now-slider-bg img{width:100%;height:284px;}
.hot-now-slider-bg-top{float:right;width:665px;}
.hot-now-slider-bg-text{background:#f3f3f3;float:left;width:100%;padding:10px 15px;}
.hot-now-slider-bg-text p{padding:0;font-size:14px;margin:5px 0 5px 0;font-family:'arial';}
.wipe_title{font-size:14px;}
.divider{margin:30px 0;height:1px;width:100%;float:left;background:#d8d8d8;}
.divider-768{margin:20px 0;height:1px;width:100%;float:left;background:#d8d8d8;display:none;}
.divider-2{margin:30px 0 15px;height:1px;width:100%;float:left;background:#d8d8d8;}
.divider-3{margin:15px 0 0px;height:1px;width:100%;float:left;background:#d8d8d8;}
.divider-outer{margin:20px 0 20px;width:100%;float:left;border-top:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;}
.slider-absolute{position:absolute;z-index:1;bottom:0px;left:0;width:100%;font-size:30px;font-weight:300;font-family:'arial';padding:10px 10px 10px;line-height:24pt;background: rgba(89,89,89,0.21);background: -moz-linear-gradient(top, rgba(89,89,89,0.21) 0%, rgba(0,0,0,0.87) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(89,89,89,0.21)), color-stop(100%, rgba(0,0,0,0.87)));background: -webkit-linear-gradient(top, rgba(89,89,89,0.21) 0%, rgba(0,0,0,0.87) 100%);background: -o-linear-gradient(top, rgba(89,89,89,0.21) 0%, rgba(0,0,0,0.87) 100%);background: -ms-linear-gradient(top, rgba(89,89,89,0.21) 0%, rgba(0,0,0,0.87) 100%);background: linear-gradient(to bottom, rgba(89,89,89,0.21) 0%, rgba(0,0,0,0.87) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#000000', GradientType=0 );}
.sport-right-left a,.hot-now-slider-bg a,.hot-now-slider-bg-top > div > a,.personal-left a{color:#fff;}
.sport-right-left a:hover,.hot-now-slider-bg-top> div > a:hover,.hot-now-slider-bg a:hover,.personal-left a:hover{color:#c9c9c9;}
.subcategory-bg{float:left;width:100%;border-top:2px solid #000000;background:#f3f3f3;}
.subcategory-left{float:left;width:510px;overflow:hidden;}
.subcategory-left img{width:100%;height:270px}
.subcategory-right{position:relative;overflow:hidden;}
.subcategory-right-bottom{position:relative;float:left;width:100%;margin:60px 0 0 0;padding:0 20px 0 11px;}
.subcategory-right-bottom h1{font-size:26px;margin:0 0 15px 0;width:100%;font-family:'arial';font-weight:300;}
.subcategory-right-bottom p{font-size:14px;margin:0;width:100%;font-family:'arial';}
.news-bg{float:left;width:100%;border-bottom:2px solid #000000;margin-bottom:10px;margin-top:20px;}
.more-articles{font-size:15px;color:#e20613;float:left;width:auto;font-family:'arial';padding-left:8px;font-weight:300;}
.more-articles:hover,.more-articles > a:hover{color:#000;cursor:pointer;font-weight:600;text-decoration:none;}
.wipe_title_center >a:hover{text-decoration:none;}
.more-articles > a{font-size:15px;color:#e20613;float:left;width:auto;font-family:'arial';padding-left:8px;font-weight:300;}
.news-now{position:relative;overflow:hidden;}
.news-now-heading{float:left;width:250px;margin-right:25px;border-bottom:2px solid #000000;}
.news-now-heading-text{float:right;width:auto;background:#000000;padding:3px 10px;color:#ffffff;font-size:18px;}
.news-now-thumb-bg{float:left;width:100%;background:#f3f3f3;margin-bottom:10px;}
.news-now-thumb{float:right;width:162px;height:87px;overflow:hidden;}
.news-now-thumb-text-bg{position:relative;overflow:hidden;padding:16px 18px 0 15px;}
.news-now-thumb-text-bg p{margin:0;font-size:14px;width:100%;text-align:right;color:#000;font-family:'arial';}
.color-gray{color:#adadad !important;}
.our-stand{overflow:hidden;}
.our-stand{padding:8px;width:100%;border:1px solid #e0e0e0;list-style:none;float:left;border-radius:5px;}
.our-stand-top{float:left;width:100%;}
.our-stand-top-left{float:left;width:45px;height:45px;border-ragius:100%;margin-right:10px;}
.our-stand-top-left img{width:45px;height:45px;border-ragius:100%;}
.our-stand-top-right{position:relative;overflow:hidden;text-align:left;}
.our-stand-top-right-top{float:left;font-size:14px;color:#a03561;width:100%;font-family:'arial';}
.our-stand-top-right-bottom{float:left;font-size:14px;color:#8b7e7c;width:100%;font-family:'arial';}
.our-stand-bottom{float:left;width:100%;overflow:hidden;}
.our-stand-bottom img{float:left;width:100%;height:226px;}
.hard-icon{float:left;width:auto;margin:5px;}
.hard-text{float:left;width:auto;font-size:14px;}
.sport-right-img img{height:83px;width:100%;}
.sport-left{float:left;width:250px;margin:60px 25px 0 0;background:#f3f3f3;padding:0 0 12px 0;}
.sport-left img{border-bottom:10px solid #fff;height:260px;width:auto;}
.sport-right{position:relative;overflow:hidden;}
.sport-right-left{float:left;width:510px;margin-right:10px;position:relative;}
.sport-right-left img{width:100%;height:273px;}
.sport-right-right{position:relative;overflow:hidden;background:#f3f3f3;}
.sport-right-right p{font-size:13px;margin:5px 0 5px 0}
.sport-right-paragraph{float:left;padding:7px 10px;background:#f3f3f3;width:100%;text-align:center;height:49px;}
.sport-right-paragraph p{float:left;width:100%;font-size:14px;margin:0;line-height:17px;font-family:'arial';}
.bg-none{background:transparent;}
.kupongid{float:right;}
.kupongid{margin:0 0 0 10px;padding:0;width:227px;background:#f3f3f3;float:right;list-style:none;}
.kupongid:last-child{margin:0 0 0 0;}
.kupongid-top{float:left;width:100%;position:relative;font-size:14px;}
.kupongid-top .cupons-thumb-position img{width:100%;height:133px;}
.kupongid-top img{width:100%;height:133px;}
.kupongid-bottom{float:left;width:100%;padding:10px;}
.kupongid-bottom p{margin:0;}
.kupongid-five{float:left;text-decoration:line-through;color:#898989;}
.kupongid-ten{float:left;color:#e20613;margin-right:5px;font-weight:600;}
.kupongid-left{float:right;width:auto;}
.kupongid-right{position:relative;overflow:hidden;}
.bold{font-weight:600;}
.form-bg{background:#000;float:left;width:100%;border-top:2px solid #e20613;padding:50px 40px 70px;}
.form-left{overflow:hidden;position:relative;margin-top:51px;}
.form-right{float:right;width:360px;margin-left:30px;}
.form-right h1{font-size:40px;margin:0 0 15px 0;width:100%;color:#ffffff;position:relative;font-family:OpenSansHebrew-Bold;}
.form-right p{font-size:14px;margin:0;width:100%;color:#ffffff;font-family:'arial';}
.form-input-1{float:left;width:90px;margin-right:10px;}
.form-input-1 button{background:#e20613;padding:25px 0;border:0px;width:100%;color:#ffffff;font-size:18px;outline:0;}
.form-input-2{float:left;width:146px;}
.form-input-2-top{float:left;width:100%;margin-bottom:5px;}
.form-input-2-top:last-child{margin-bottom:0;}
.form-input-2-top input{float:left;width:100%;height:35px;padding:0 10px;}
.form-input-3{float:left;width:225px;}
.form-input-3-left{float:left;width:73px;}
.form-input-3-right{position:relative;overflow:hidden;}
.form-input-3-left-top{float:left;width:100%;font-size:12px;color:#ffffff;text-align:left;padding:9px 10px;margin-bottom:5px;font-family:'arial';}
.form-input-3-left-top:last-child{margin-bottom:0px;}
.story_right1{width:675px;float:right;}
{position:absolute;bottom:0;width:100%;height:100px;background:#F90;}
.footer-fixed{position:fixed;bottom:0;right:0;left:0;margin:0 auto;width:970px;height:90px;z-index:9999;}
.footer-absolute{position:absolute;bottom:0;width:970px;height:90px;cursor:pointer;z-index:9999;}
.footer-btn{float:right;margin-top:0;position:relative;z-index:99999;color:#fff;margin-right:0;top:0px;cursor:pointer;right:-4px;}
.container-margin{margin:0;}
.form-left-768{display:none;}
.logo-left-toggle{display:none;background:#fff;width:100%;position:absolute;top:51px;padding:8px 10px;left:0;border-bottom:9px solid #000;}
.wipe_img{overflow:hidden;}
.wipe_img img{width:100%;}
.display{display:none;}
.arrow-top{position:absolute;top:-17px;right:102px;}
.media-icon-1{float:left;width:44px;height:44px;background-image:url(../images/fb_icon.png);background-repeat:no-repeat;}
.media-icon-2{float:left;width:44px;height:44px;background-image:url(../images/gplus_icon.png);background-repeat:no-repeat;}
.media-icon-3{float:left;width:44px;height:44px;background-image:url(../images/twitter_icon.png);background-repeat:no-repeat;}
.media-icon-4{float:left;width:44px;height:44px;background-image:url(../images/camera_icon.png);background-repeat:no-repeat;}
.media-icon-1:hover{background-image:url(../images/fb_icon_h.png);background-repeat:no-repeat;cursor:pointer}
.media-icon-2:hover{background-image:url(../images/gplus_icon_h.png);background-repeat:no-repeat;cursor:pointer}
.media-icon-3:hover{background-image:url(../images/twitter_icon_h.png);background-repeat:no-repeat;cursor:pointer}
.media-icon-4:hover{background-image:url(../images/camera_icon_h.png);background-repeat:no-repeat;cursor:pointer}
.divider-768-add{display:none;}
.divider-768{display:none;}
.divider-768-bottom{display:none;}
.home-thumb-bg-left-one-top{float:left;width:100%;position:relative;}
.home-thumb-bg-left-one-top img{width:100%;height:123px;}
.home-thumb-bg-left-one-bottom{float:left;width:100%;background:#f3f3f3;}
.home-thumb-bg-left-one-bottom-left{float:left;width:75px;padding:5px;background:#e20613;}
.home-thumb-bg-left-one-bottom-left-top{float:left;width:100%;text-align:center;font-weight:600;font-size:20px;color:#ffffff;line-height:18px;}
.home-thumb-bg-left-one-bottom-left-top-span{text-align:center;font-size:12px;}
.home-thumb-bg-left-one-bottom-left-bottom{float:left;width:100%;text-align:center;font-size:14px;text-decoration:line-through;color:#ffffff;}
.home-thumb-position{position:absolute;top:10px;left:10px;z-index:2;}
.home-thumb-position img{height:auto !important;}
.home-thumb-bg-left-one-bottom-right{position:relative;overflow:hidden;padding:13px;font-size:17px;}
.event-home-two-slider-top{width:100%;border-bottom:3px solid #e20613;}
.event-home-two-slider-top img{width:100%;height:123px;}
.event-home-two-slider-bottom{width:100%;float:left;background:#000000;padding:10px 15px;}
.event-home-two-slider-bottom h1{float:left;width:100%;font-size:20px;margin:0;color:#ffffff;}
.event-home-two-slider-bottom h2{float:left;width:100%;font-size:14px;margin:0;line-height:18px;color:#ffffff;}
.event-home-two-slider-bottom p{float:left;width:100%;font-size:14px;margin:0;color:#a1a1a1;line-height:30px;font-weight:500;}
.restaurent_slide.wipe_img_center > a >img{width:226px;height:226px;}
ul.rating_star01{margin:0px;margin:0px;text-align:center;padding:0;}
ul.rating_star01 li{list-style:none;display:inline-block;margin-left:5px;color:#e20514;width:auto !important;}
ul.rating_star01 li >a{color:#e20514;}
ul.rating_star01 li >a:hover{cursor:pointer;}
ul.rating_icon01 li:hover{cursor:pointer;}
.text_blank_star{color:#B1B1B1;}
.slider-absolute-sm{position:absolute;z-index:1;bottom:0px;left:0;width:100%;font-size:14px;font-family:'arial';padding:5px 10px 5px;background:rgba(0,0,0,.4);}
ul.rating_star01.text-right{text-align:right;}
.bg_grey{background:#f3f3f3;}
table.premier_data{margin:0;padding:0px;border:1px solid #ddd;width:100%;}
table.premier_data tr >th{background:#f3f3f3;text-align:right;}
table.premier_data tr td{color:#b7b7b7;}
.kupongid-top img.height-auto{height:auto;}
.text-black{color:#000;}
.overlay{position:absolute;z-index:1000;top:0;left:0;height:100%;width:100%;background:rgba(169, 165, 165, 0.8);}
.animated{-webkit-transition:height 0.2s;-moz-transition:height 0.2s;transition:height 0.2s;}
.stars_rating{padding:0px;display:inline-block;margin:0px;font-size:18px;color:#ffd981;}
.grid.margin768{margin-bottom:10px;}
.no-bg-color{background:transparent;}
.no-padding{padding-left:0 !important;padding-right:0 !important}
.personal-left.mt0{margin-top:0px;}
a:hover{text-decoration:none;}
.became-heading p.font_fx2{font-size:16px;}
.contact-formbg{background:#999;width:100%;float:left;padding:30px;margin:30px 0;}
.contact_input{float:right;width:33.33%;padding:0 8px 0 0px;}
.contact_input:nth-child(4){padding:0 0 0 0;}
.contact_input:first-child{padding:0 0 0 0;}
.contact_input input,.contact_full_width input{width:100%;min-height:35px;padding:5px 10px;margin-top:8px;outline:0;border:0;font-size:18px;}
.contact_full_width{width:100%;float:left;}
.contact_width_md{width:66.66%;float:right;padding:0 8px 0 0px;}
.contact_width_md input{width:100%;min-height:35px;padding:5px 10px;margin-top:8px;outline:0;border:0;}
.footer_bg{padding:30px 0 90px;}
.close-modal-footer{padding:0;}
.padding-none{padding:0;}
.close-modal-footer button.close{float:left;position:absolute;bottom:10px;left:10px;opacity:1;}
.grid{font-size:14px;}
.margin-top0{margin-top:0px;}
.header-fixed{position:fixed;top:0px;z-index:11111;width:100%;}
.visible-device{display:none;}
.visible-desktop{display:block;}
.app_sect,.foot_news{display: none;}
.new_div{margin-top:90px;}
.fbicon_wrap{background-image:url(../images/personal/facebook-icon.png);background-repeat:no-repeat;line-height:24px;width:24px;height:24px;border-radius:100%;z-index:1111;position:relative;padding:2px 0;float:left;overflow:hidden;}
.fb_custom{background-image:url(../images/personal/facebook-icon.png);background-repeat:no-repeat;line-height:24px;width:24px;height:24px;border-radius:100%;z-index:1111;position:relative;padding:2px;}
{opacity:0 !important;}
@media (max-width:1024px){.email-right-input{float:left;width:100%;}
.our-stand ul li{width:227px;}
.kupongid ul li{width:227px;}
.sport-right-left{width:504px;}
.form-bg{padding:50px 30px 70px;}
.hot-now-slider-bg-top{float:right;width:660px;}
.story_right1{width:664px;float:right;}
.kupongid{width:227px;}
.footer-mid-left{float:left;width:auto;text-align:center;}
.footer-mid-right{position:relative;overflow:hidden;}
.kupongid{width:227px;}
.story_left_banner{margin:45px 15px 0 0;}
}
@media (min-width:992px){
.modal_dialog2{max-width:680px;width:auto;margin:90px auto;}
.kupongid-left .kupongid:last-child{margin:0 0 0 10px;}
.kupongid-right .kupongid:last-child{margin:0 0 0 0;}
.hot-now-slider-bg-text{height:70px;overflow:hidden;}
.margin-bottom-10{margin-bottom:10px;}
.no-padding-left{padding-left:0 !important}
.no-padding-right{padding-right:0 !important}
}
@media (max-width:991px){
.hot-now{float:left;width:100%;margin-right:0;display:none;}
.hot-now-slider-bg-top{width:100%;}
.hot-now-slider-bg-top img{width:100%;}
.subcategory-right{position:relative;overflow:visible;}
.subcategory-left{float:left;width:100%;}
.subcategory-left img{width:100%;}.subcategory-right-bottom h1{font-size:36px;}
.subcategory-right-bottom{margin:30px 0 0 0;padding:0 20px 15px 0;}
.news-now-thumb-bg{float:left;width:100%;background:#f3f3f3;margin-bottom:10px;}
.news-now-thumb{width:245px;height:auto;}
.news-now-thumb img{width:100%;}
.news-now-thumb-text-bg{position:relative;overflow:hidden;padding:5px 18px 0 15px;}
.news-now-thumb-text-bg p{font-size:20px;}
.news-now-thumb-text-bg p{font-size:20px;}
.hot-now-slider-bg{float:right;width:100%;margin:24px 0 20px 0;}
.news-now{position:relative;overflow:visible;float:left;width:100%;}
.hot-now-slider-bg img{width:100%;}
.kupongid-right{position:relative;overflow:visible;float:left;width:100%;}
.kupongid-left{float:right;width:100%;}
.kupongid{width:49%;margin:0 0 0 2%;}
.kupongid:last-child{width:49%;margin:0 0 0 0;}
.kupongid-left{margin-bottom:15px;}
.kupongid-top{float:left;width:100%;}
.kupongid-top img{width:100%;}
.form-left{overflow:visible;position:relative;margin-top:51px;width:100%;float:left;display:none;}
.form-left-768{float:left;width:100%;display:block;margin-top:40px;}
.form-left-768-left{float:left;width:48%;margin-right:4%;}
.form-left-768-right{float:left;width:48%;}
.form-input-3-left-top:last-child{margin-bottom:0px;text-align:right;}
.form-input-2-top input{height:50px;}
.form-input-2-top{float:left;width:100%;margin-bottom:5px;}
.form-input-3-left-top{font-size:20px;}
.form-input-1 button{background:#e20613;padding:10px 0;border:0px;width:100%;color:#ffffff;font-size:18px;outline:0;margin-top:20px;}
.story_right1{width:100%;float:right;}
.story_left_banner img{border:15px solid #ffffff;border-top:0;border-bottom:0;}
.form-right p{font-size:24px;}
.form-right h1{font-size:60px;}
.form-right{float:right;width:100%;margin-left:30px;}
.arrow-top{position:absolute;top:-17px;right:155px;}
.adv_wrap{display:none !important;}
}
@media (max-width:767px){
.logo-right >a >img{width:170px;}
.padding-header{padding:4px 10px;}
.footer-fixed{position:fixed;bottom:0;margin:0 auto;width:100%;height:50px;z-index:9999;}
.footer-absolute{position:absolute;bottom:0;width:100%;height:50px;cursor:pointer;z-index:9999;}
.visible-device{display:block;}
.visible-desktop{display:none !important;}
.top_header .container{padding: 0px 0px;}
.footer_bg, .top_header {background: #292424 !important;color: #ffffff}
.divider-3.mbgrey{width: calc( 100% + 30px);margin-left: -15px;background: #dbdbdb;height:10px;}
.standard-article-absolute{font-size: 12px;}
.article-feed .uri-mid-banner{width: calc(100% + 30px);margin-left: -15px;}
.divider-outer{border-top:0px;border-bottom: 0px;}
.divider-outer .personal-column-add, .uri-mid-container .personal-top-add.topbanner {margin-top: 0px;margin-bottom: 0px;padding-left: 10px;padding-right: 15px;background: transparent;}
.fb-display-none{height: 0px !important;}
ul.footer_nav {width: 50%;float: left;}
.app_sect,.foot_news{display: block;}
.footer_bg .app_sect p {color: #fff;font-size: 16px;margin-bottom: 3px;font-weight: lighter;}
.footer_bg .app_sect img {max-width: 100px;margin-bottom: 10px;}
.footer_bg .foot_news {float: left;width: 100%;}
.footer_bg .foot_news span {color: #fc0000;}
.media-icon-1{background-image: url(../images/social/fb.png);}
.media-icon-2{background-image: url(../images/social/gp.png);}
.media-icon-3{background-image: url(../images/social/tw.png);}
.media-icon-4{background-image: url(../images/social/in.png);}
.header-fixed .app_sect{background: #fff;float: left;padding: 10px;box-shadow:-6px 4px 9px #aeacac}
.header-fixed .app_sect .img, .header-fixed .app_sect .txt{width: 50%;float: left;}
.header-fixed .app_sect img{ width:47%; }
.header-fixed .app_sect .txt h5 {margin: 0px;}
.header-fixed .app_sect .txt h4 {color: #ed1b24;margin: 0px;}
.hot-now-slider-bg-top {width: calc( 100% + 30px);float: left;margin-left: -15px;}
.hot-now-slider-bg-text {background: #fff;box-shadow: 0px 2px 7px #bdbdbd;}
.subcategory-bg {background: transparent;}
.subcategory-bg .subcategory-left {width: 40%;float: right;}
.subcategory-bg .subcategory-right {float: left;width: 60%;}
.subcategory-bg .subcategory-right .border768 {display: none;}
.subcategory-right-bottom p{display:none;}
}
@media (max-width:768px){
.new_div{margin-top:0px;}
#new{margin-top:0px;padding-top: 100px;}
.hot-now-thumb-text-bg p{line-height:20px;}
.email-bg{margin-bottom:0px;margin-top:10px;}
.email-bg + .email-bg{margin-top:10px;margin-bottom:10px;}
#carousel-example-generic .carousel-inner>.item>img{width:100%;}
.margin-sm,.margin-none-sm{margin:0px;}
.event-home-two-slider-top img{height:auto;}
.grid.margin768{margin-bottom:0px;}
.input_field{padding:8px 10px !important;}
.hot-now-thumb img{height:auto;margin:0px;}
#cboxContent{width:100%;}
.margin-bottom-20,.event-gray{margin-bottom:0px;}
.event-two-slider-bottom{height:110px;}
.footer_bg .footer-mid-left{float:none;}
.contact-formbg .eruim-textarea{padding:10px 0px;}
.contact_input.full_width_sm{width:100%;}
.contact_input,.contact_width_md{width:50%;float:right;padding:0;}
.contact_full_width{margin-bottom:10px;padding:0 0px;}
.contact_input:first-child{padding:0 0 0 8px;}
.contact_input:nth-child(4){padding:0 0 0 8px;}
.rating_slider.personal-three .owl-stage-outer{height:308px;}
.margin-home-20{margin-bottom:0px;}
.story_right1{width:100%;}
.hot-now{float:left;width:100%;margin-right:0;display:none;}
.hot-now-slider-bg{position:relative;overflow:visible;width:100%;}
.hot-now-heading{width:100%;margin:10px 0;}
.subcategory-left{float:left;width:100%;}
.subcategory-right{position:relative;overflow:visible;}
.news-now{width:100%;}
.sport-right{position:relative;overflow:visible;width:100%;float:left;}
.sport-right-img{float:right;width:240px;margin-left:15px;overflow:hidden;}
.sport-right-img img{width:100%;height:auto;}
.sport-right-paragraph{overflow:hidden;position:relative;float:none !important;height:auto;width:auto;}
.sport-right-paragraph p{text-align:right;font-size:20px;margin-top:25px;}
.form-left{overflow:visible;position:relative;margin-top:51px;width:100%;float:left;display:none;}
.form-left-768{float:left;width:100%;display:block;margin-top:40px;}
.form-right{float:right;width:100%;margin-left:0;}
.form-input-1{width:20%;margin-right:2%;}
.form-input-2{width:33%;}
.form-input-3{width:45%;}
.sport-left{float:left;width:100%;margin:0;background:#f3f3f3;text-align:center;padding:0 20px;display:none;}
.sport-left img{border:15px solid #ffffff;border-top:0;border-bottom:0;}
.subcategory-bg{border-top:0px;margin-top: 10px;border-bottom: 2px solid #eef;}
.border768{border-top:4px solid #000000;}
.menu-position{position:relative;top:0;left:0;width:100%;}
.logo-left{float:left;width:500px;padding-left:30px;margin-top:10px;}
.subcategory-left img{width:100% !important;}
.hot-now-slider-bg img{width:100% !important;}
.owl-nav{display:none;}
.hot-now-slider-bg{margin:0px 0 10px 0;}
.sport-right-left{float:left;width:100%;margin-right:0;}
.sport-right-left img{width:100%;height:auto;}
.sport-right-right{position:relative;overflow:visible;background:#f3f3f3;float:left;width:100%;}
.subcategory-right-bottom{margin: 0px;padding: 0 15px 0px 0px;}
.hot-now-slider-bg-top img{width:100%;}
.margin768{border-top:10px solid #fff;}
.logo-left{display:none;}
.logo-left-block{display:block;float:left;padding-left:40px;cursor:pointer;}
.logo-left-block >img{width:45px;margin-top:0px;}
.container-margin{margin-top:0px;display:block;}
.form-left-768-left{float:left;width:48%;margin-right:4%;}
.form-left-768-right{float:left;width:48%;}
.form-input-1 button{background:#e20613;padding:10px 0;border:0px;width:100%;color:#ffffff;font-size:18px;outline:0;margin-top:20px;}
.form-input-3-left-top:last-child{margin-bottom:0px;text-align:right;}
.form-bg{padding:50px 30px 30px;margin-bottom:0px;}
.footer-mid-left{float:none;width:auto;text-align:center;}
.footer-mid-right{position:relative;overflow:hidden;float:left;width:100%;text-align:center;}
.kupongid-left{float:right;width:100%;}
.kupongid-right{position:relative;overflow:visible;width:100%;float:left;margin-bottom:0px;}
.kupongid{width:49%;margin:0 0 15px 2%;}
.kupongid:nth-child(2){margin:0 0 15px 0;}
.kupongid:nth-child(4){margin:0 0 0 0;}
.kupongid:nth-child(4){margin:0 0 0 2%;}
.kupongid:last-child{width:49%;margin:0 0 0 0;}
.kupongid-left{margin-bottom:15px;}
.kupongid-top img{width:100%;height:auto;}
.hidden-sm{display:none;}
.display{display:block !important;}
.subcategory-right-bottom h1{font-size:24px;}
.hot-now-slider-bg-text p{font-size:19px;}
.subcategory-right-bottom p{font-size:16px;}
.news-now-thumb-text-bg p{font-size:16px;line-height:26px;color:#000;}
.news-now-thumb img{width:100%;}
.news-now-thumb{width:240px;height:auto;}
.form-right p{font-size:23px;}
.form-right h1{font-size:60px;}
.arrow-top{right:153px;}
.form-input-2-top input{height:50px;}
.form-input-3-left-top{font-size:20px;}
.wipe_title{font-size:16px;}
.email-right-input input{padding:3px 10px;min-height:53px;font-size:22px;}
.email-right-input{padding-right:100px;}
.search-btn{background:#e20613;padding:4px 22px 5px;font-size:18px;}
.email-left{display:none;}
.slider-absolute{font-size:27px;}
.logo-left-toggle input{width:100%;height:50px;text-align:right;border:0;outline:0;color:#afafaf;}
.hot-now-heading-text{font-size:17px;}
.more-articles{font-size:20px;}
.divider-768{display:block;}
.divider-768-add{margin:30px 0 15px;height:1px;width:100%;float:left;background:#d8d8d8;display:block;}
.divider{margin:50px 0;}
.divider-none{display:none;}
.divider-768-bottom{margin:15px 0 20px;height:1px;width:100%;float:left;background:#d8d8d8;display:block;}
.news-now-thumb-bg:last-child{margin-bottom:0;}
.subcategory-left img{height:auto;}
.hot-now-slider-bg img{height:auto;}
}
@media (min-width:767px) and (max-width:768px){.logo-left-block >img{margin-top:10px;}
}
@media (min-width:220px) and (max-width:736px){.logo-left-block{display:block;float:left;padding-left:38px;cursor:pointer;margin-top:4px;}
.logo-left-block img{width:45px;}
.home-thumb-bg-left-one-bottom-right{position:relative;overflow:hidden;padding:0 10px;}
}
@media (min-width:220px) and (max-width:736px){.our-stand ul li{width:100%;margin-bottom:10px;}
.our-stand-bottom img{width:100% !important;}
.kupongid ul li{width:100%;margin-bottom:15px;margin-left:0;}
.sport-right{position:relative;overflow:visible;}
.sport-right-left{float:left;width:100%;margin-right:0;}
.kupongid-top img{width:100% !important;}
.sport-right-right{position:relative;overflow:visible;background:#f3f3f3;float:left;}
.sport-right{position:relative;overflow:visible;}
.sport-right-paragraph p{text-align:right;margin:8px 0 0 0;}
.sport-right-img{float:right;width:245px;text-align:center;}
.sport-right-paragraph{overflow:hidden;position:relative;float:none !important;padding:13px 0;width:auto;}
#menu-button img{width:40px;}
#cssmenu #menu-button{padding:19px 0 20px 15px !important;}
.story_right1{width:100%;float:right;}
.margin-top-5{margin-top:0 !important;}
}
@media (min-width:220px) and (max-width:414px){.sport-right-paragraph{padding:4px 0 0;height:90px;}
.form-right h1{font-size:28px;}
.form-right p{font-size:14px;}
.form-input-2-top input{height:42px;}
.form-input-3-left-top{font-size:16px;}
.slider-absolute{font-size:22px;}
.divider{margin:20px 0;}
.divider-768{margin:20px 0;}
.divider-2{margin:20px 0;}
.divider-768-add{margin:15px 0 20px;height:1px;width:100%;float:left;background:#d8d8d8;display:block;}
.home-thumb-bg-left-one-bottom-left-top{font-size:17px;}
.home-thumb-bg-left-one-bottom-left-bottom{font-size:13px;}
.home-thumb-bg-left-one-bottom-left-top{min-height:33px;}
.home-thumb-bg-left-one-bottom-right{font-size:15px;}
}
@media (min-width:320px) and (max-width:520px){.news-now-thumb{float:right;width:162px;height:auto;}
.news-now-thumb img{width:100%;min-height:75px;}
.news-now-thumb-text-bg{position:relative;overflow:hidden;padding:4px 10px 0px 6px;height:75px;}
.news-now-thumb-text-bg p{font-size:14px;line-height:23px;}
}
@media (min-width:220px) and (max-width:520px){.form-input-1{width:31%;margin-right:0;margin-bottom:5px;}
.form-input-2{width:100%;margin-bottom:5px;}
.form-input-3{width:100%;}
.footer-mid-left{float:left;width:100%;margin-bottom:15px;text-align:center;}
.footer-mid-right{position:relative;overflow:visible;width:100%;float:left;text-align:center;}
.logo-inner-1{float:left;width:100%;}
.sport-right-img > a > .sport_right_sm{max-height:100px;}
.sport-right-img{float:right;width:165px;text-align:center;margin-left:10px;}
.sport-right-img img{width:100%;min-height:90px;}
.hot-now-slider-bg-text p{font-size:16px;}
.subcategory-right-bottom p{font-size:16px;}
.subcategory-right-bottom h1{font-size:17px;}
.sport-right-paragraph p{margin:9px 0 0 0;font-size:14px;line-height:23px;color:#3C3C3C;}
.wipe_title{font-size:16px;}
.wipe_txt, .wipe_txt{padding:5px 18px 10px;}
}
@media (min-width:520px){.hot-now.visible-xs.margin-bottom20{display:block;}
.mbhide{display:block;}
}
@media (max-width:520px){.hot-now.visible-xs.margin-bottom20{display:none !important;}
.mbhide{display:none;}
}
@media (max-width:320px){
.sport-right-img,.title_img{width:140px;}
.news-now-thumb{float:right;width:150px;height:auto;}
.news-now-thumb img{width:100%;min-height:75px;}
ul.rating_star li{margin-left:0px;}
.logo-left-block{display:block;float:left;padding-left:38px;margin-top:8px;}
.logo-right img{margin-left:10px;width:100%;}
.logo-left-toggle{top:51px;}
.logo-left-block{margin-top:10px;margin-right:12px;}
.wipe_txt, .wipe_txt{background:#f3f3f3;padding:8px 12px 10px !important;}
.news-now-thumb{width:135px;height:auto;}
.news-now-thumb-text-bg{height:75px;}
.home-thumb-bg-left-one-bottom-left{width:74px;}
.footer-fixed{position:fixed;bottom:0;margin:0 auto;width:320px;height:50px;z-index:9999;}
.footer-absolute{position:absolute;bottom:0;width:320px;height:50px;cursor:pointer;z-index:9999;}
}
.owl-nav{display:none;}
@media (max-width:600px){.logo-left-block{margin-top:4px;}
.logo-left-block img{width:40px;}
#ad_iframe{left:75%;}
}
@media (max-width:414px){#ad_iframe{left:81%;}
.wipe_title_center{text-align:center;text-overflow:ellipsis;overflow:hidden;width:100%;white-space:nowrap;}
}
@media (min-width:220px) and (max-width:320px){.news-now-thumb-text-bg{position:relative;overflow:hidden;padding:3px 18px 0 15px;}
.news-now-thumb-text-bg p{font-size:12px;line-height:19px;color:#000;}
.news-now-thumb{width:130px !important;height:auto;}
.news-now-thumb img{width:100%;min-height:80px;}
}
@media (min-width:220px) and (max-width:414px){.slider-absolute{font-size:17px;}
.margin-none-bottom{margin-bottom:0 !important;}
.arrow-top{right:72px;}
.carousel-inner>.item>a>img.width-xs, .carousel-inner>.item>img.width-xs{width:320px;height:50px;}
}
@media (max-width:220px){.slider-absolute{font-size:15px !important;}
}
@media (max-width:414px){.event_logo >img{width:210px;}
.event_more_article{margin-top:22px;}
.event-home-two-slider-bottom h1{line-height:22px;font-size:16px;}
.event-home-two-slider-bottom p{line-height:24px;font-size:14px;}
#new .event-slider-one-bottom{margin-bottom:30px;}
.grid.margin768{margin-bottom:0;}
}
@media (max-width:384px){.event_logo >img{width:150px;}
.event_more_article{margin-top:9px;}
.event-home-two-slider-bottom{min-height:85px;padding:10px 4px;}
.event-home-two-slider-bottom p{font-size:13px;}
}
.personal-top-add.topbanner{
    padding: 0px;
    background: transparent;
	margin-top: 0px;
}
.topbanner .article_custome, .topbanner .article_custome img{
    width: 100% !important;
    height: auto !important;
	max-width:100%;
    border: 0px;
}
.topbanner .standard-article-absolute{
    display: none !important;
}
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/preloader.gif) center no-repeat #fff;
}
.scroller-status{
	float: left;
	width: 100%;
	text-align: center;
}
.loader-ellips {
	font-size: 20px;
	position: relative;
	width: 4em;
	height: 1em;
	margin: 10px auto;
  }
  
  .loader-ellips__dot {
	display: block;
	width: 1em;
	height: 1em;
	border-radius: 0.5em;
	background: #555;
	position: absolute;
	animation-duration: 0.5s;
	animation-timing-function: ease;
	animation-iteration-count: infinite;
  }
  
  .loader-ellips__dot:nth-child(1),
  .loader-ellips__dot:nth-child(2) {
	left: 0;
  }
  .loader-ellips__dot:nth-child(3) { left: 1.5em; }
  .loader-ellips__dot:nth-child(4) { left: 3em; }
  
  @keyframes reveal {
	from { transform: scale(0.001); }
	to { transform: scale(1); }
  }
  
  @keyframes slide {
	to { transform: translateX(1.5em) }
  }
  
  .loader-ellips__dot:nth-child(1) {
	animation-name: reveal;
  }
  
  .loader-ellips__dot:nth-child(2),
  .loader-ellips__dot:nth-child(3) {
	animation-name: slide;
  }
  
  .loader-ellips__dot:nth-child(4) {
	animation-name: reveal;
	animation-direction: reverse;
  }
  
  /* loader-wheel
  ------------------------- */
  
  .loader-wheel {
	font-size: 64px; /* change size here */
	position: relative;
	height: 1em;
	width: 1em;
	padding-left: 0.45em;
	overflow: hidden;
	margin: 0 auto;
	animation: loader-wheel-rotate 0.5s steps(12) infinite;
  }
  
  .loader-wheel i {
	display: block;
	position: absolute;
	height: 0.3em;
	width: 0.1em;
	border-radius: 0.05em;
	background: #333; /* change color here */
	opacity: 0.8;
	transform: rotate(-30deg);
	transform-origin: center 0.5em;
  }
  
  @keyframes loader-wheel-rotate {
	from { transform: rotate(0deg); }
	to { transform: rotate(360deg); }
  }
.fb-head {
    color: #3b589a;
    font-weight: bold;
    font-size: 20px;
    border-bottom: 1px solid;
    margin: 10px 8px 0px;
}
.noborder{
	border: 0px;
}
.divider-fullwidth {
    width: calc(100% + 30px);
    float: left;
    height: 5px;
    box-shadow: -4px 5px 7px #dadada;
    margin-left: -15px;
    margin-bottom: 10px;
}

.uri-mid-container p.app-link {
    font-size: 14px;
    text-align: center;
}
.popup {
	/* display:none; */
	position:fixed;
	margin:0 auto;
	top: 0;
	left: 0;
	z-index: 999999;
	background: #fff;
	height: 100%;
}
.popup img{
	max-height: 100vh;
	max-width: 100%;
}
.closepop {
    margin: 0 auto;
    text-align: center;
    position: absolute;
    bottom: 0;
    z-index: 9;
    left: 40%;
    background: #000;
    color: #fff;
    font-size: 12px;
    padding: 5px 10px;
    border-radius: 0px;
    border: 0px;
}
.closepop:hover{
	background: #fff;
	color:#000;
}
.more-articles span {
    display: inline-block;
    padding-right: 3px;
}

/* for banner to load in mobile basic loader */

.mobile-banner {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: white;
	z-index: 100000;
	/* display: none; */
}

.mobile-banner .banner-place {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	overflow: hidden;
	/*left: 50%;*/
	/*width: 320px;
	height: 355px;*/
	/*margin-left: -170px;*/
}
.mobile-banner .Banner {
	width: 100% !important;
	min-height: 100% !important;
}
.mobile-banner .Banner img {
	height:auto !important;
	width: 100%  !important;
}
.mobile-banner .close-btn {
	position: fixed;
	top: 10px;
	right: 2px;
	padding: 10px;
	background-color: rgba(0, 0, 0, 0.9);
	color: white;
	font-weight: bold;
	font-size: 16px;
	z-index: 1000;
	cursor: pointer;
}

.wait-banner {
	background-color: black;
	top: 5px;
	width: auto;
	height: 45px;
	width: 125px;
	position: relative;
	float: left;
	z-index: 99999999999;
}

#countdown {
	display: inline-block;
	top: 10px;
	position: fixed;
	height: 40px;
	width: 40px;
	text-align: center;
}

#countdown-number {
	color: white;
	display: inline-block;
	line-height: 40px;
}

svg {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
	transform: rotateY(-180deg) rotateZ(-90deg);
}

.wait-text {
	display: inline-block;
	color: #fff;
	margin-top: 16px;
	font-size: 16px;
	text-align: right;
	margin-right: 5px;
}

svg circle {
	stroke-dasharray: 113px;
	stroke-dashoffset: 0px;
	stroke-linecap: round;
	stroke-width: 2px;
	stroke: white;
	fill: none;
	animation: countdown 5s linear infinite forwards;
}

@keyframes countdown {
	from {
		stroke-dashoffset: 0px;
	}

	to {
		stroke-dashoffset: 113px;
	}
}

.iframe iframe {
	width: 100%;
	border: 0px;
	background: transparent;
  }